html {
	font-family: sans-serif;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
}

*,
*:before,
*:after {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

body {
	padding: 0;
	color: #092E4D;
}

a {
	text-decoration: none;
	color: inherit;
}

img {
	display: block;
	max-width: 100%;
}  
 
.container {
	width: 100%;
}

.btn:hover {
	background-color: #9d0038;
}

.footer-menu li.menu-item-has-children>a:after {
	background-image: url(https://spdload.com/wp-content/themes/SPDLoad/img/menu-chidpren-arrow.svg);
	width: 7px;
	height: 5px;
}

main {
	font-feature-settings: "clig" off, "liga" off;
}

p {
	font-size: 1rem;
	line-height: 1.5;
	color: #212121;
}

img {
	max-width: 100%;
	max-height: 100%;
}

.container {
	margin-left: auto;
	margin-right: auto;
	padding: 0 16px;
	max-width: 1330px;
}

.grecaptcha-badge,
.grecaptcha-logo {
	visibility: hidden !important;
}

.footer_sitemap-copy {
	text-align: center;
	opacity: .4;
	font-size: 16px;
}

.btn {
	font-size: .875rem;
	transition: background-color .4s;
	position: relative;
	color: #fff;
	font-weight: 400;
	text-transform: uppercase;
	background-color: #ff2c55;
	cursor: pointer;
}

.footer_sitemap-copy small {
	font-size: 70%;
}

.blog_filter {
	position: relative;
}

button:focus,
textarea:focus {
	outline: 0;
	border-bottom-color: #ff2c55 !important;
}

.titles h1 {
	margin: 0;
	padding: 1rem;
	line-height: 1.3;
}

.btn {
	border-radius: 3px;
	border: none;
	width: 80%;
	margin: 0 auto;
}

@media (min-width: 1300px) {
	.btn {
		margin: 0;
	}
}

.footer a:hover {
	color: #ff2c55;
}

.titles {
	padding: 0 1rem;
	text-align: center;
}

@media (min-width: 768px) {
	.btn {
		width: auto;
	}
}

.titles {
	width: 100%;
	margin-bottom: 2rem;
}

.titles h1 {
	text-align: center;
	width: 100%;
	font-weight: 400;
}

.blog_filter a,
.footer-menu a,
.footer_sitemap-link {
	text-transform: capitalize;
}

@media (min-width: 1024px) {
	.footer-menu .menu-custom_menu-container {
		width: 50%;
	}
}

.back-to-top,
.footer-menu .menu>.menu-item>.sub-menu>li>a:before {
	display: none;
}

.footer {
	background: #fff;
	box-shadow: 0 5px 15px #212121;
	padding: 2rem 1rem 1rem;
	overflow: hidden;
	position: relative;
	flex-shrink: 0;
}

.footer a.btn {
	color: #fff;
	width: 200px;
	margin-left: 40px;
	margin-top: 30px;
}

.footer_contact a.btn.contact_btn {
	display: flex;
	align-items: center;
	justify-content: center;
	margin-left: 0;
	padding: .5em 1em;
	text-align: center;
}

.back-to-top {
	background: #ff2d55;
	border-radius: 100%;
	width: 40px;
	height: 40px;
	color: #fff;
	font-size: 1.5rem;
	position: fixed;
	bottom: 15px;
	right: 1.25rem;
	cursor: pointer;
	z-index: 222;
	align-items: center;
	justify-content: center;
}

.back-to-top-arrow {
	width: 2.4062rem;
	height: 2.4062rem;
	display: flex;
	align-items: center;
	justify-content: center;
}

.back-to-top-arrow svg {
	width: 50%;
	height: 50%;
}

.flex-block {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.w25,
.w50 {
	display: inline-block;
	width: 100%;
	font-size: 0;
}

.footer-menu {
	padding-bottom: 1rem;
}

.footer-menu a {
	font-size: .875rem;
	line-height: 1.5;
	font-weight: 400;
	letter-spacing: normal;
	position: relative;
}

.footer-menu ul {
	list-style-type: none;
	padding: 0;
}

.footer-menu ul li {
	position: relative;
	width: 100%;
}

.footer a {
	margin: 0;
	text-decoration: none;
	line-height: 2;
}

.footer-menu .menu-item-has-children>a {
	position: relative;
	padding-right: 2rem;
}

.footer-menu li.menu-item-has-children:hover>a {
	z-index: 11;
}

.footer-menu li.menu-item-has-children>a:after {
	position: absolute;
	content: "";
	top: 50%;
	right: 1rem;
	-webkit-transform: translateY(-50%) rotate(90deg);
	transform: translateY(-50%) rotate(90deg);
	opacity: .5;
	transition: transform .3s, opacity .3s, -webkit-transform .3s;
	left: auto;
	bottom: auto;
	background-color: transparent;
}

@media (max-width: 1023px) {
	.footer-menu ul li .sub-menu {
		display: none;
		padding-left: 17px;
	}
}

@media (min-width: 1024px) {
	.footer-menu ul li .sub-menu {
		visibility: hidden;
		width: 100%;
		position: absolute;
		top: 0;
		left: 100%;
		display: flex;
		margin: 0;
		padding: 0 8px 8px;
		background-color: #fff;
	}

	.footer-menu ul li:hover>.sub-menu {
		visibility: visible;
		z-index: 11;
	}

	.footer-menu .menu>.menu-item-has-children>.sub-menu {
		padding-right: 0;
	}
}

.footer_social-list {
	padding: 0;
	margin: 0 0 1.25rem;
	list-style-type: none;
}

.footer_social-list li {
	margin-right: .625rem;
	margin-bottom: .625rem;
	display: inline-block;
	text-align: center;
}

.footer_social-list li img {
	width: 1.875rem;
}

.footer_skype {
	margin-bottom: 1.25rem;
}

.footer_skype a {
	background-image: url(https://spdload.com/wp-content/themes/SPDLoad/img/phone.svg);
}

.footer_mail a,
.footer_skype a {
	display: inline-block;
	position: relative;
	padding: 0 0 0 3.125rem;
	line-height: 1.875rem;
	font-size: 1rem;
	font-weight: 400;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: left center;
}

.footer_mail a {
	background-image: url(https://spdload.com/wp-content/themes/SPDLoad/img/email.svg);
}

.footer_sitemap-link {
	font-size: .75rem;
	margin-bottom: .625rem;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
}

.footer_sitemap-link a {
	padding: .625rem;
	position: relative;
}

.footer .container {
	width: 90%;
}

.footer {
	z-index: 5;
}

.footer,
.footer a {
	color: #212121;
	font-weight: 400;
	transition-duration: .25s;
	transition-property: color;
}

@media (min-width: 768px) {
	.flex-block {
		text-align: left;
	}

	.w25 {
		width: 25%;
	}

	.w50 {
		width: 50%;
	}

	.footer-menu ul {
		padding-left: 40px;
	}

	.menu>.menu-item>.sub-menu>li:hover>.sub-menu {
		display: block;
	}

	.footer a {
		line-height: 1.7;
	}

	.footer-menu .menu>.menu-item>.sub-menu>li>a {
		display: inline-flex;
	}

	.footer-menu .menu-item-has-children>a {
		padding-left: 0;
	}

	.footer-menu li.menu-item-has-children:hover>a:after {
		-webkit-transform: translateY(-50%) rotate(-90deg);
		transform: translateY(-50%) rotate(-90deg);
		opacity: 1;
	}

	.footer_sitemap-link {
		flex-direction: row;
	}

	.footer .container {
		width: inherit;
	}
}

.btn-navigation-dropdown:after {
	content: '';
	position: absolute;
	right: 16px;
	top: 17px;
	display: block;
	width: 11px;
	height: 6px;
	background-image: url('https://spdload.com/wp-content/uploads/2024/07/drop-arrow.svg');
	background-repeat: no-repeat;
	background-position: center;
}

.btn-navigation-dropdown {
	position: relative;
	color: rgba(18, 18, 20, 1);
	font-size: 14px;
	font-weight: 400;
	line-height: 23.8px;
	text-align: left;
	border: 1px solid rgba(223, 223, 223, 1);
	background-color: transparent;
	padding: 8px 32px 8px 16px;
	border-radius: 4px;
	width: 100%;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

.blog-filters-wrapper {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	width: 100%;
}

.blog-filters-wrapper .blog_filter:nth-child(1) {
	width: 100%;
	margin-right: 0;
}

.blog-filters-wrapper .blog_filter:nth-child(2),
.blog-filters-wrapper .blog_filter:nth-child(3) {
	width: calc(50% - 10px);
}

.case-studies .btn-navigation-dropdown+ul {
	width: 100%;
}

.case-studies .blog_filter {
	width: 100%;
}

.blog-filters-wrapper .blog_filter:not(:last-of-type) {
	margin-right: 10px;
}

@media (min-width: 768px) {
	.blog-filters-wrapper {
		flex-wrap: nowrap;
	}

	.blog-filters-wrapper .blog_filter:nth-child(2),
	.blog-filters-wrapper .blog_filter:nth-child(3) {
		width: 100%;
	}

	.btn-navigation-dropdown+ul,
	.btn-navigation-dropdown {
		width: 280px;
	}

	.case-studies .btn-navigation-dropdown+ul,
	.case-studies .btn-navigation-dropdown {
		width: 100%;
		max-width: 220px;
		flex-grow: 1;
		flex-shrink: 0;
	}

	.case-studies .btn-navigation-dropdown+ul {
		max-height: none;
	}

	.blog-filters-wrapper .blog_filter {
		margin-top: 0;
	}

	.blog-filters-wrapper .blog_filter:not(:last-of-type) {
		margin-right: 20px;
	}

	.blog-filters-wrapper {
		justify-content: flex-start;
	}

	.case-studies .section-hero .titles {
		margin-bottom: 0;
	}

	.case-studies .section-hero .titles {
		margin-left: -16px;
		margin-right: -16px;
		width: auto;
	}
}

@media (min-width: 1024px) {
	.case-studies .section-hero .titles {
		display: flex;
		align-items: center;
		justify-content: space-between;
	}

	.blog-filters-wrapper {
		justify-content: flex-end;
	}

	.blog-filters-wrapper .blog_filter {
		min-width: 220px;
	}
}

@media (min-width: 1120px) {
	.blog-filters-wrapper .blog_filter {
		min-width: 220px;
	}
}

.btn-navigation-dropdown:focus {
	border: 1px solid rgba(223, 223, 223, 1) !important;
}

.blog_filter {
	position: relative;
}

@media (min-width: 768px) {
	.blog_filter {
		margin-left: 16px;
	}
}

.blog_filter a {
	display: block;
	letter-spacing: .05em;
	text-decoration: none;
	background-color: #fff;
	border-radius: 3px;
	font-size: 14px;
	letter-spacing: .07px;
	font-weight: 400;
	line-height: 23.8px;
	text-align: left;
	padding: 6px 10px;
	color: rgba(18, 18, 20, 1);
	text-transform: unset;
}

.blog_filter a:hover {
	background-color: rgba(231, 237, 242, 1);
}

.blog_filter ul {
	display: none;
	justify-content: flex-start;
	flex-direction: column;
	position: absolute;
	z-index: 2;
	border: 1px solid rgba(238, 238, 240, 1);
	padding: 6px;
	background-color: rgba(255, 255, 255, 1);
	max-height: 260px;
	overflow-y: auto;
	top: 48px;
	border-radius: 4px;
	margin-top: 0;
	margin-bottom: 0;
	list-style-type: none;
}

.case-studies .blog_filter {
	margin-left: 0;
	margin-top: 24px;
}

@media (min-width: 768px) {
	.case-studies .blog_filter {
		margin-top: 0;
	}
}

.case-studies .blog_filter ul a {
	position: relative;
	padding-right: 50px;
}

.case-studies .blog_filter ul a:after {
	content: '';
	position: absolute;
	right: 10px;
	top: 6px;
	display: block;
	width: 24px;
	height: 24px;
	background-image: url('https://spdload.com/wp-content/uploads/2024/08/filter-unchecked-icon.svg');
	background-position: center;
	background-repeat: no-repeat;
	opacity: 1;
}

.case-studies .blog_filter ul a:before {
	content: '';
	position: absolute;
	right: 10px;
	top: 6px;
	display: block;
	width: 24px;
	height: 24px;
	background-image: url('https://spdload.com/wp-content/uploads/2024/08/filter-checked-icon.svg');
	background-position: center;
	background-repeat: no-repeat;
	opacity: 0;
}
.case-studies .blog_filter ul a.active:before {
	opacity: 1;
}
.case-studies .blog_filter ul a.active:after {
	opacity: 0;
}

.blog_filter ul.show {
    display: flex;
}

.blog_filter ul li {
	margin-bottom: 8px;
}

.blog_filter ul li:not(:last-child) {
	margin-right: 8px;
}

.case-studies .blog_filter ul li {
	margin-right: 0;
}

.case-studies .section-cases .cases-item:last-child {
	margin-bottom: 0;
}

.case-studies {
	padding: 68px 0 0;
}

.case-studies *,
.case-studies :after,
.case-studies :before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.case-studies h1 {
	font-family: Lato, sans-serif;
	margin: 0 0 20px;
	position: relative;
}

.case-studies h1 {
	text-align: left;
	font-size: 24px;
	line-height: 1.125em;
	font-weight: 600;
}

.case-studies .container {
	width: 100%;
	min-width: 320px;
	max-width: 1330px;
	padding: 0 16px;
	margin: 0 auto;
	position: relative;
}

.case-studies .section-hero {
	position: relative;
}

.case-studies .section-hero h1 {
	color: #0E4474;
	margin-bottom: 8px;
	padding: 0;
	font-size: 32px;
	line-height: 1.2;
	font-weight: 600;
}

.case-studies .section-hero .titles {
	position: relative;
	padding-top: 54px;
}

@media (min-width: 768px) {
	.case-studies .section-hero h1 {
		font-size: 50px;
		line-height: 1.3;
		margin-bottom: 0;
	}
}

.case-studies .section-cases {
	padding: 32px 0;
}

.case-studies .section-cases .cases-item {
	position: relative;
	margin-bottom: 24px;
}

.case-studies .section-cases .cases-img {
	min-height: 165px;
	border-radius: 16px 16px 0 0;
	background-position: 89% 0;
	background-repeat: no-repeat;
	background-size: cover;
	box-shadow: 0 3px 5px 4px rgba(231, 237, 242, .3);
}

.case-studies .section-cases .cases-info {
	padding: 36px 16px 24px;
	border-radius: 0 0 16px 16px;
	position: relative;
	box-shadow: 0 3px 5px 4px rgba(231, 237, 242, .3);
}

.case-studies .section-cases .cases-info .h4 {
	font-weight: 400;
	margin: 9px 0 4px;
	font-size: 24px;
	line-height: 1.3;
	color: #0E4474;
}

.case-studies .section-cases .cases-info p {
	color: #262e43;
	font-size: 14px;
	line-height: 150%;
}

.case-studies .section-cases .cases-info a {
	color: #fff;
	text-align: center;
	letter-spacing: .05em;
	text-transform: uppercase;
	font-size: 12px;
	line-height: 130%;
	background: #ff2c55;
	border-radius: 3px;
	width: 180px;
	height: 40px;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	justify-content: center;
	align-items: center;
	text-decoration: none;
	position: absolute;
	top: 0;
	left: 50%;
	transform: translate(-50%, -50%);
}

@media (min-width: 768px) {
	.case-studies h1 {
		font-size: 64px;
	}

	.case-studies .container {
		padding: 0 30px;
	}

	.case-studies .blog_filter ul {
		margin-bottom: 8px;
	}

	.case-studies .section-hero .titles {
		padding-top: 46px;
	}

	.case-studies .section-cases {
		padding: 30px 0 80px;
	}

	.case-studies .section-cases .cases-item {
		margin-bottom: 80px;
		height: 420px;
	}

	.case-studies .section-cases .cases-img {
		position: absolute;
		left: 0;
		right: 0;
		bottom: 0;
		top: 0;
		width: 100%;
		min-height: 420px;
		border-radius: 16px;
		background-position: 0 0;
		z-index: -1;
	}

	.case-studies .section-cases .cases-img:before {
		content: "";
		position: absolute;
		left: 0;
		right: 0;
		bottom: 0;
		top: 0;
		width: 100%;
		border-radius: 16px;
		background: rgba(7, 34, 58, .7);
	}

	.case-studies .section-cases .cases-info {
		display: flex;
		flex-direction: column;
		justify-content: center;
		height: 100%;
		padding: 63px 56px 40px;
		background: 0 0;
		box-shadow: unset;
	}

	.case-studies .section-cases .cases-info .h4 {
		color: #fff;
		font-size: 30px;
		font-weight: 600;
		line-height: 1.125em;
		margin: 0 0 16px;
	}

	.case-studies .section-cases .cases-info p {
		color: #e7edf2;
		font-size: 18px;
		max-width: 532px;
		padding-bottom: 2rem;
		position: relative;
	}

	.case-studies .section-cases .cases-info a {
		position: static;
		color: #ff2c55;
		background: #fff;
		width: 188px;
		height: 48px;
		border: 4px solid #c3d2e0;
		transform: unset;
		box-shadow: 0 0 4px 4px rgba(255, 255, 255, .3);
	}
}

@media (min-width: 1280px) {
	.footer-menu ul .menu-item-has-children {
		padding-right: 140px;
	}
} 
 
.footer .btn.contact_btn {
	width: 200px;
	margin-left: 40px;
	margin-top: 20px;
	color: #fff;
} 